a.Ssylka___G_Texty_Str_Glavy_Raboty_Grey
{text-decoration: none;}

td.Yacheyka_Texta_Glavy___G_Texty_Str_Glavy_Raboty_Grey {
	vertical-align: top;
	padding: 0px 90px 24px 120px;
}

p.Annotaciya___G_Texty_Str_Glavy_Raboty_Grey {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 120px;
	text-indent: 36px;
	text-align: justify;
	line-height: 135%;
	font-family: Times New Roman, serif;
	font-size: 16pt;
	font-style: italic;
	font-weight: 700;
}

p.Text_Glavy_Raboty___G_Texty_Str_Glavy_Raboty_Grey {
	margin-top: 0px;
	margin-bottom: 0px;
	text-indent: 36px;
	text-align: justify;
	line-height: 135%;
	font-family: Times New Roman, serif;
	font-size: 16pt;
}

p.Text_Perechisleniya_v_opredelenii_NP___G_Texty_Str_Glavy_Raboty_Grey {
	margin-top: 9px;
	margin-bottom: 0px;
	margin-left: 120px;
	text-indent: 0px;
	text-align: justify;
	line-height: 135%;
	font-family: Times New Roman, serif;
	font-size: 16pt;
}

p.Text_Stihov___G_Texty_Str_Glavy_Raboty_Grey {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 120px;
	text-indent: 0px;
	text-align: left;
	line-height: 135%;
	font-family: Times New Roman, serif;
	font-size: 16pt;
}

p.Razdelit_Zvezdy___F_Zagolovki_Str_Glavy_Raboty_Grey {
	margin-top: 60px;
	margin-bottom: 36px;
	text-align: center;
	line-height: 200%;
	letter-spacing: 2px;
	font-family: Verdana, sans-serif;
	font-size: 16pt;
	font-weight: 400;
	color: black;
}

p.Text_Numerov___G_Texty_Str_Glavy_Raboty_Grey {
	margin-top: 12px;
	margin-bottom: 0px;
	text-indent: -24px;
	text-align: justify;
	line-height: 150%;
	font-family: Times New Roman, serif;
	font-size: 16pt;
}

p.Text_Numerov_Dvuzn___G_Texty_Str_Glavy_Raboty_Grey {
	margin-top: 12px;
	margin-bottom: 0px;
	text-indent: -36px;
	text-align: left;
	line-height: 150%;
	font-family: Times New Roman, serif;
	font-size: 16pt;
}

p.Text_Numerov_Dvuzn_p_zh_kursiv___G_Texty_Str_Glavy_Raboty_Grey {
	margin-top: 12px;
	margin-bottom: 0px;
	text-indent: -26pt;
	text-align: justify;
	line-height: 150%;
	font-family: Times New Roman, serif;
	font-size: 16pt;
	font-style: italic;
	font-weight: 700;
}

p.Text_Perechisleniya_s_Defisom___G_Texty_Str_Glavy_Raboty_Grey {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 48px;
	text-indent: -24px;
	text-align: justify;
	line-height: 150%;
	font-family: Times New Roman, serif;
	font-size: 16pt;
}

p.Text_Perechisleniya_s_Defisom_Abzacev___G_Texty_Str_Glavy_Raboty_Grey {
	margin-top: 18px;
	margin-bottom: 0px;
	margin-left: 48px;
	text-indent: -24px;
	text-align: justify;
	line-height: 150%;
	font-family: Times New Roman, serif;
	font-size: 16pt;
}

p.Text_Perechisleniya_s_Defisom_Abzacev_VPISA_NP___G_Texty_Str_Glavy_Raboty_Grey {
	margin-top: 18px;
	margin-bottom: 18px;
	margin-left: 48px;
	text-indent: -24px;
	text-align: justify;
	line-height: 150%;
	font-family: Times New Roman, serif;
	font-size: 16pt;
}

p.Text_Perechisleniya_s_Bukvami___G_Texty_Str_Glavy_Raboty_Grey {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 90px;
	text-indent: -24px;
	text-align: justify;
	line-height: 150%;
	font-family: Times New Roman, serif;
	font-size: 16pt;
}

p.Text_Itogi_Glavy_s_Nomerom___G_Texty_Str_Glavy_Raboty_Grey {
	margin-left: 0pt;
	margin-top: 12px;
	margin-bottom: 0px;
	text-indent: -18pt;
	text-align: justify;
	line-height: 135%;
	font-family: Times New Roman, serif;
	font-size: 16pt;
	font-style: italic;
	font-weight: 700;
}

p.Text_Itogi_Glavy_bez_Nomera___G_Texty_Str_Glavy_Raboty_Grey {
	margin-left: 0pt;
	margin-top: 0px;
	margin-bottom: 0px;
	text-indent: 18pt;
	text-align: justify;
	line-height: 135%;
	font-family: Times New Roman, serif;
	font-size: 16pt;
	font-style: italic;
	font-weight: 700;
}

p.Text_Itogi_Raboty___G_Texty_Str_Glavy_Raboty_Grey {
	margin-top: 30px;
	margin-bottom: 30px;
	text-indent: 0pt;
	text-align: center;
	line-height: 135%;
	font-family: Times New Roman, serif;
	font-size: 16pt;
	font-style: italic;
	font-weight: 700;
	color: #C81539;
}

p.Text_Podpis_avtora___G_Texty_Str_Glavy_Raboty_Grey {
	margin-top: 18pt;
	margin-bottom: 0px;
	text-indent: 0pt;
	text-align: right;
	line-height: 150%;
	font-family: Times New Roman, serif;
	font-size: 16pt;
	font-style: italic;
}

p.Text_E_mail___G_Texty_Str_Glavy_Raboty_Grey {
	margin-top: 18pt;
	margin-bottom: 0px;
	text-indent: 0pt;
	text-align: right;
	line-height: 150%;
	font-family: Times New Roman, serif;
	font-size: 16pt;
	font-weight: 700;
}

p.Text_Ssylka_na_Sled_Str___G_Texty_Str_Glavy_Raboty_Grey {
	margin-top: 60px;
	margin-bottom: 0px;
	text-align: center;
	letter-spacing: 1px;
	font-family: Verdana, sans-serif;
	font-size: 13pt;
	font-weight: 700;
}


p.Text_Data_napisaniya_raboty___G_Texty_Str_Glavy_Raboty_Grey {
	margin-top: 18pt;
	margin-bottom: 0px;
	text-indent: 0pt;
	text-align: right;
	line-height: 150%;
	font-family: Times New Roman, serif;
	font-size: 16pt;
	font-weight: 100;
}

/* ---------------------------------------------- */